{% extends 'panel.html.twig' %}

{% block panel_title %}
                <img src="/images/{{object}}.png" class="icone ml-2 mb-2" alt="icone de {{ objectName | trans }}"/> {{ newObjectName|trans }}
    {% if refenrece|default(null) %}
    dans {{ reference }}
{% endif %}
{% endblock %}

{% block panel_buttons %}
    {% if reference|default(null) %}
        <a class="btn btn-outline-info sm-3" href="{{ path('coOwnership_view', {'id':reference.id}) }}">◄ Revenir au projet</a>
    {% endif %}
                {#<a class="btn btn-outline-primary buttonTop" href="{{ path('coOwnerships_index') }}">◄ Revenir à la liste des projets</a>#}
{% if reference|default(null) %}
                <a class="btn btn-outline-info sm-3" href="{{ path(object~'s_index', {'referenceId':reference.id}) }}">◄ {{ objectBacks|trans }}</a>
{% else %}
    <a class="btn btn-outline-info sm-3" href="{{ path(object~'s_index') }}">◄ {{ objectBacks|trans }}</a>
{% endif %}
{% endblock %}

{% block panel_body %}
{#<div class="container">#}
    {#<div class="row">#}
        {#<div class="col-md-offset-2 col-md-10 col-sm-12">#}
    {#{{ form_start(form) }}#}
    {#{{ form_widget(form) }}#}
    {#<button class="btn">{{ button_label|default('Enregistrer') }}</button>#}
    {#{{ form_end(form) }}#}
        {#</div>#}
    {#</div>#}
{#</div>#}
    {{ include('object/form.html.twig', {'button_label': 'Enregistrer'}) }}
{% endblock %}
